
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MySQL入门（二） / 憋错料</title>

    <meta name="description" content="MySQL入门（二） 一 MySQL概述 MySQL是一个很受欢迎的开源数据库,当我从Oracle转来做MySQL的时候,感觉最深刻的一点就是,这家伙居然是Server和Storage分开的!而且更不能忍的是,它竟然是插件式存储引擎,每一种引擎的特点是很不相同的,当时我感觉这东西也太难学了吧,我要学多少个引擎啊.后来我发现不需要什么都学,因为现在用的最多的引擎基本上只有InnoDB和MyISAM,而在5.5以后,InnoDB大行其道,因此很多DBA只需要把InnoDB搞精通就可以了. 这张图是&lt;高性能MySQL ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">MySQL入门（二）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<h2>一 MySQL概述</h2>
<p>MySQL是一个很受欢迎的开源数据库，当我从Oracle转来做MySQL的时候，感觉最深刻的一点就是，这家伙居然是Server和Storage分开的！而且更不能忍的是，它竟然是插件式存储引擎，每一种引擎的特点是很不相同的，当时我感觉这东西也太难学了吧，我要学多少个引擎啊。后来我发现不需要什么都学，因为现在用的最多的引擎基本上只有InnoDB和MyISAM，而在5.5以后，InnoDB大行其道，因此很多DBA只需要把InnoDB搞精通就可以了。</p>
<p>这张图是《高性能MySQL》中的一张插图，大体说明了MySQL的架构，其中最有趣的地方我觉得就是插件式存储引擎了。虽然说现在InnoDB应用广泛，但是还是有很多引擎适用于不同的场景，比如列式存储引擎infobright，做数据仓库一流，比如tokuDB，拥有一流的插入效率，压缩比也极高，非常适合于存储日志归档数据。这就是插件式存储引擎的好处，用最合适的存储引擎。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzM1MjI5MS8yMDE2MDIvMzUyMjkxLTIwMTYwMjI1MjIwNDU1NjE1LTIwNDM3OTU5NjIucG5n.jpg" /></p>
<h2>二 MySQL的分支</h2>
<p>好用的开源软件都有分支，Linux如此，MySQL也不例外。MySQL现在有两个大的分支，MariaDB和Percona Server。其实我觉得Percona Server叫分支，倒不如叫MySQL的enhance版，因为我个人觉得，Percona Server更多的关注加强性能。另外Percona公司发布的XtraBackup和pt-tookit好用到没朋友的，这些利器可以让DBA在管理MySQL时如虎添翼。Percona Server在我写这个的时候还没有正式的推出5.7版本，但是已经有了候选版本。</p>
<p>另外，大名鼎鼎的《高性能MySQL》的作者就是Percona公司的工程师执笔写就的，堪称MySQL界的经典，没有之一的那种。</p>
<p>在MySQL AB公司被Sun收购之后，创始人发布了MariaDB。MariaDB的版本号到5.5都是和官方版保持一致的，但是之后就直接开始了10这个版本号。MariaDB更多的关注于新的功能，比如Hash Join这个官方版到现在还没有实现的算法，比如并行复制这个官方版5.7才推出的功能。</p>
<p>之前发现CentOS已经把MySQL替换成了MariaDB，据资料显示Facebook，Google等公司也已经转向了MariaDB，他们据说都是担心开源风险。其实大公司很多都有自己给MySQL提patch的能力，所以自己都有自己的分支。</p>
<p>------------------------------------------------------------------------------------------------------------------------------</p>
<p>今天又写了这么多乱七八糟的，看起来听没有用的，不过就算是热身吧，听得热闹说不定能勾起学习的兴趣。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-17 21:23:28 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>MySQL入门（二）的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xZ7b74.html" rel="bookmark">【数据库之mysql】 mysql 入门教程&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目录 一.MySQL的相关概念介绍 二.Windows下MySQL的配置 配置步骤 MySQL服务的启动.停止与卸载 三.MySQL脚本的基本组成 四.MySQL中的数据类型 五.使用MySQL数据库 登录到MySQL 创建一个数据库 选择所要操作的数据库 创建数据库表 六.操作MySQL数据库 向表中插入数据 查询表中的数据 更新表中的数据 删除表中的数据 七.创建后的修改 添加列 修改列 删除列 重命名表 删除整张表 删除整个数据库 八.附录 修改 root 用户密码 可视化管理工具 MyS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/949DdX3.html" rel="bookmark">MySQL入门笔记（一）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL入门笔记(二) 一.数据类型 1. 整型 2. 浮点型 3. 字符型 4. 日期时间型 二.数据库操作 1. 创建库 CREATE {DATABASE | SCHEMA} [IF NOT EXISTS] db_name [DEFAULT] CHARACTER SET [=] charset_name; ??上述代码中DATABASE和SCHEMA完全相同,可任选一个(花括号内的参数为任选其一): ??添加IF NOT EXISTS的作用则是,若新建数据库的名称与已有数据库名称冲突,则产			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/38NR8yM.html" rel="bookmark">21分钟 MySQL 入门教程 &amp;amp&semi;&amp;amp&semi; mysql数据类型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转自:http://www.cnblogs.com/mr-wid/archive/2013/05/09/3068229.html#c1 http://www.cnblogs.com/zbseoag/archive/2013/03/19/2970004.html 21分钟 MySQL 入门教程 目录 一.MySQL的相关概念介绍 二.Windows下MySQL的配置 配置步骤 MySQL服务的启动.停止与卸载 三.MySQL脚本的基本组成 四.MySQL中的数据类型 五.使用MySQL数据库 登录			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDZGO83.html" rel="bookmark">MySQL入门（三）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				写了两篇&lt;MySQL入门&gt;以后我发现,写书的人还是都挺有本事的,起码人家知道怎么编排自己想讲的知识点,我实在是不知道该先说那里后说哪里,那我就想到什么讲什么吧. 一 写SQL 其实我是不想写有关SQL的部分的,因为这个部分其实很简单,基本上大学只要好好听听数据库概论这门课基本上都能写满足功能的SQL,但是后来想想,SQL其实是人和数据库交互的一种接口,不会SQL确实是不可以的,写的不好感觉不出数据库有多么的强大,甚至有可能会让人产生出数据库慢的坏印象. MySQL作为most popular的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4Amj6y4.html" rel="bookmark">MySQL 入门教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL的相关概念介绍 MySQL 为关系型数据库(Relational Database Management System), 这种所谓的&quot;关系型&quot;可以理解为&quot;表格&quot;的概念, 一个关系型数据库由一个或数个表格组成, 如图所示的一个表格: 表头(header): 每一列的名称; 列(row): 具有相同数据类型的数据的集合; 行(col): 每一行用来描述某个人/物的具体信息; 值(value): 行的具体信息, 每个值必须与该列的数据类型相同; 键(key):			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MoGdnPM.html" rel="bookmark">【转】MYSQL入门学习之三：全文本搜索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载地址:http://www.2cto.com/database/201212/173873.html 一.理解全文本搜索 www.2cto.com 1.MyISAM支持全文本搜索,而InnoDB不支持. 2.在使用全文本搜索时,MySQL不需要分别查看每个行,不需要分别分析和处理每个词.MySQL创建指定列中各词的一个索引,搜索可以针对这些词进行.这样MySQL可以快速有效地决定哪些词匹配,哪些词不匹配,它们匹配的频率,等等. 二.使用全文本搜索 1.为了进行全文本搜索,必须索引被搜索的列,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41BwQkM.html" rel="bookmark">Redbean：入门&lpar;二&rpar; - Find</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;?php require_once 'rb.php'; $tableName = 'link'; //连接数据库 R::setup('mysql:host=localhost;dbname=hwibs_model','root',''); //链接表 R::dispense($tableName); //1.获取对象记录句柄,如果不存在id的情况下就无法使用load,那么可以使用find方法进行查找 $result = R::find($tableName,'id &gt; 4');//普通使用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/47mEqb0.html" rel="bookmark">MySQL学习笔记之一 MySQL入门</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本人之前接触的关系型数据库主要是oracle和sqlserver,而对于mysql知之甚少,但查阅网上资料发现,mysql与oracle非常相似,所以学起来应该不会很费劲,在总结的时候可能更多的把关注点放在它与oracle的不同之处. 一.简介 MySQL是一个真正的多用户.多线程SQL数据库服务器.SQL(结构化查询语言)是世界上最流行的和标准化的数据库语言.MySQL是一个客户端/服务器结构的实现, 它由一个服务器守护程序mysqld和很多不同的客户程序和库组成. MySQL的普及并不局限于			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4Q7Wwl0.html" rel="bookmark">【转】MYSQL入门学习之十一：触发器的基本操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载地址:http://www.2cto.com/database/201212/176781.html 触发器是MySQL响应以下任意语句而自动执行的一条MySQL语句(或位于BEGIN和END语句之间的一组语句):  www.2cto.com DELETE: INSERT: UPDATE: 使用触发器,需要MySQL5或之后的版本支持. 一.触发器基本操作 1.创建触发器 创建触发器时,需要给出4条信息: 唯一的触发器名:(虽然MySQL5允许不同的表上的触发器名称相同,但一般最好不要这么做			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0koyAl0.html" rel="bookmark">21分钟 MySQL 入门教程（转载！！！）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				21分钟 MySQL 入门教程 目录 一.MySQL的相关概念介绍 二.Windows下MySQL的配置 配置步骤 MySQL服务的启动.停止与卸载 三.MySQL脚本的基本组成 四.MySQL中的数据类型 五.使用MySQL数据库 登录到MySQL 创建一个数据库 选择所要操作的数据库 创建数据库表 六.操作MySQL数据库 向表中插入数据 查询表中的数据 更新表中的数据 删除表中的数据 七.创建后的修改 添加列 修改列 删除列 重命名表 删除整张表 删除整个数据库 八.附录 修改 root			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/pMPZGP3.html" rel="bookmark" class="title">猫猫学iOS（五十二）多线程网络之GCD下单例设计模式</a>
					<div>
						猫猫分享,必须精品 原创文章,欢迎转载.转载请注明:翟乃玉的博客 地址:http://blog.csdn.net/u013357243?viewmode=contents 单例模式 1:单例模式的作用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/7MVo610.html" rel="bookmark" class="title">JavaScript引擎、虚拟机、运行时环境浅析</a>
					<div>
						一.JavaScript引擎: 所谓JavaScript引擎是一个专门处理JavaScript脚本的虚拟机,一般会附带在网页浏览器之中,用于解释和执行js脚本. 著名的js引擎: Mozilla:Sp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3r5kBX0.html" rel="bookmark" class="title">一般处理程序（ashx）对session处理摘要</a>
					<div>
						通常我们都会把当前操作系统的人员用session记录下来.方便我们记录对当前数据操作有记录处理凭证. 在一般处理程序(ashx)中,遇到如下操作session的异常: “System.NullRefe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M68vYd3.html" rel="bookmark" class="title">Pascal&amp;&num;39&semi;s Triangle</a>
					<div>
						Given numRows, generate the first numRows of Pascal's triangle. For example, given numRows = 5, Retu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vEb6Z0.html" rel="bookmark" class="title">创建和使用动态链接库 &lpar;C&plus;&plus;&rpar;</a>
					<div>
						转载:http://msdn.microsoft.com/zh-cn/library/ms235636.aspx 此分步演练演示如何创建用于 C++ 应用的动态链接库 (DLL).使用库是重复使用代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPNAry3.html" rel="bookmark" class="title">jenkins 运行war命令</a>
					<div>
						#打包运用名称(war包名称) _application_name=&quot;customs-channel-web&quot; #tomcat名字 _tomcat_name=&quot;tomca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OaXwgM.html" rel="bookmark" class="title">《连载 &vert; 物联网框架ServerSuperIO教程》- 14．配制工具介绍，以及设备驱动、视图驱动、服务实例的挂载</a>
					<div>
						注:ServerSuperIO二次开发套件授权码申请---截止到:2016-12-09 1.C#跨平台物联网通讯框架ServerSuperIO(SSIO)介绍 &lt;连载 | 物联网框架Server ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02mgmBM.html" rel="bookmark" class="title">PHP局部变量与全局变量</a>
					<div>
						一.局部变量 定义:在函数内部声明,且只能在函数内部调用的变量. 注意:参数也是局部变量的一种. demo1: 1 function demo1(){2     $age = 10;3 }4 5 ec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vv2kL3.html" rel="bookmark" class="title">proteus怎么仿真？</a>
					<div>
						加入hex 文件 双机单片机芯片 AT89C51 弹出对话框,选择好 用keil 编译好的 hex 文件,晶振 12  即可. 运行					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MB1bXZ4.html" rel="bookmark" class="title">kdfgasdfrei</a>
					<div>
						﻿﻿ http://www.ebay.de/cln/iadisv2ecnc/-/180418447016/20150215html http://www.ebay.de/cln/hlzdxc.iwmd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47qRV90.html" rel="bookmark" class="title">教你10步闯进google play排行榜前列</a>
					<div>
						    1.正视最高榜单的价值 我们需要了解排名对你的游戏的价值,进入前20名你的游戏获得每日至少1万5千的安装量,而前10名获得至少2万5千的安装量.通过奖励性广告网络而获得这些流量需要你每日支付至 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0bgKvo3.html" rel="bookmark" class="title">Qt中绘制五子棋棋盘</a>
					<div>
						一个需要做大作业的同学问我相关内容,就顺手写了一个,贴出来. 项目包含头文件 mainwindowh,源文件mainwindow.cpp和主函数main.cpp. 如下: mainwindow.h # ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWYQGb3.html" rel="bookmark" class="title">ios开发入门- WebView使用</a>
					<div>
						转自:http://mahaile.blog.51cto.com/2891586/1021515/ 目标 : webview使用 在一些移动app中,有时程序会载入 外表的html 界面, andro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXQ9ob0.html" rel="bookmark" class="title">tjkd-html</a>
					<div>
						&lt;div class=&quot;result-item&quot;&gt; &lt;div class=&quot;kd-item&quot;&gt; &lt;div class=&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/415qDX4.html" rel="bookmark" class="title">转：三个教程</a>
					<div>
						http://coolshell.cn/articles/3083.html 第一个是关于vim的,相当的全面. http://stevelosh.com/blog/2010/09/coming-ho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoxxRn0.html" rel="bookmark" class="title">不能转载，哎，又盗了你的博客，哈哈</a>
					<div>
						今天接到任务了,做一个AC - DC - AC 电源 要求: 1.输入:220V AC 2.前级整流输出:48V DC 3.输出:48V AC 4.输出功率:100VA 结构: 输入 -&gt; 变压 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGaw1Q3.html" rel="bookmark" class="title">gulp 插件之 gulp-concat</a>
					<div>
						gulp-concat 的简介: 用来把多个文件合并为一个文件,我们可以用它来合并 js 或 css 文件等,这样就能减少页面的http 请求数,提升用户体验. 一.gulp-concat 插件的使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lWKKWM.html" rel="bookmark" class="title">浅析文件系统索引节点</a>
					<div>
						文件有两种数据组成,数据和元数据,创建一个分区的时候,需要把分区格式化,就是创建文件系统,linux中有 ext4,xfs,ext3等文件系统,windows中有fat32 ntfs,exfat等文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3v5jwj0.html" rel="bookmark" class="title">Linux下make与makefile</a>
					<div>
						make 用来解析 makefile 文件 make 的选项: -d 显示调试信息 -f 文件 默认是从 makefile 或 Makefile 中读取依赖信息,用该选项可更改文件 -h 显示所有 m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qxq5P0.html" rel="bookmark" class="title">HDU4605 Magic Ball Game</a>
					<div>
						Time Limit: 10000/5000 MS (Java/Others)    Memory Limit: 65536/65536 K (Java/Others)Total Submission ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
